
.splash {
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:#026e2c;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    -webkit-animation: zajdi 2s linear forwards;
    -moz-animation: zajdi 2s linear forwards;
    animation: zajdi 2s lineear forwards;
    animation-delay: 2s;
    pointer-events: none;
}

@-webkit-keyframes zajdi {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-moz-keyframes zajdi {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes zajdi {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}    

* {
    box-sizing: border-box; 
}

.socijalni a img {
    width:40px;
    height:40px;
}

body {
    background-image: url("../Sliki/middlePozadina2.jpg");
    background-size: auto;
}

.socijalni {
    position:fixed;
    right:0;
    top:300px;
    width:40px;
    height:100px;
    display:flex;
    flex-direction: column;
    gap: 10px;
    overflow: hidden;
    z-index: 9992;
}

.socijalni a {
    width:40px;
    height:40px;
}  


#formapiva {
    opacity: 0;
 /*   transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formapivaen {
    opacity: 0;
  /*  transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formazest {
    opacity: 0;
 /*   transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formazesten {
    opacity: 0;
 /*   transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formagazsok {
    opacity: 0;
 /*   transform: scale(0);  */
    transition: opacity 2s ease;
    display: none;
}

#formagazsoken {
    opacity: 0;
  /*  transform: scale(0);  */
    transition: opacity 2s ease;
    display: none;
}

#formanegazsok {
    opacity: 0;
 /*   transform: scale(0);  */
    transition: opacity 2s ease;
    display: none;
}

#formanegazsoken {
    opacity: 0;
  /*  transform: scale(0);  */
    transition: opacity 2s ease;
    display: none;
}

#formavina {
    opacity: 0;
  /*  transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formavinaen {
    opacity: 0;
   /* transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formaslad {
    opacity: 0;
  /*  transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

#formasladen {
    opacity: 0;
 /*   transform: scale(0);    */
    transition: opacity 2s ease;
    display: none;
}

#formakafe {
    opacity: 0;
 /*   transform: scale(0);    */
    transition: opacity 2s ease;
    display: none;
}

#formakafeen {
    opacity: 0;
 /*   transform: scale(0);   */
    transition: opacity 2s ease;
    display: none;
}

.container {
    display: grid;
    grid-template-columns: repeat (12 1fr); 
    align-items: start;
    border-style: double;
    border-color: #111111;
}

header {
    height: 100px;
    width: 100%;
    position: sticky;
    top: 0;
    left: 0;
    column-gap: 20px;
    justify-content: start;
    border-style: groove;
    border-radius: 2%;  
    margin: 0;
    padding: 0; 
    display: grid;
    grid-template-columns: 1fr; 
    align-items: start;
    z-index:9997;
}

header div {
   display: flex;
   flex-direction: row;
   align-items: center;
   height: 50px;
    width: 100%;  
   background-image: url("../Sliki/middleHeader.jpg");
   background-size:100%;
   opacity: 1;
   z-index:9998;
}

header nav {
    margin: 0;
    padding: 0;
    height: 50px;
    background-color:rgba(88, 16, 155,0.2);
    font-family: Arial, Helvetica, sans-serif;
  /*  border-style: groove;
    border-color: blue;           */
}

header div img {
    float:left;
    height: 100%;
    padding-left: 30px;
    -webkit-animation: Logorotacija 3s linear infinite;
    -moz-animation: Logorotacija 3s linear infinite;
    animation: Logorotacija 3s linear infinite;
}

@-moz-keyframes Logorotacija {
 /*   0% {
        -moz-transform: rotate(0deg);
    }
     50% {
        -moz-transform: rotate(180deg);
    } 
    */
    100% {
        -moz-transform: rotatey(360deg);
    }
}


@-webkit-keyframes Logorotacija {
 /*   0% {
        -webkit-transform: rotatey(0deg);
    }
    50% {
        -webkit-transform: rotatey(180deg);
    }
    */
    100% {
        -webkit-transform: rotatey(360deg);
    }
}

@keyframes Logorotacija {
   /* 0% {
        transform: rotate(0deg);
    }
    50% {
        transfrom: rotate(180deg);
    }
    */
    100% {
        -webkit-transform: rotatey(360deg);
        transfrom: rotatey(360deg);
    }
}

header div h2 {
    margin-left: 30px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 30px;
    text-shadow: -5px 3px 5px  cornsilk;
}

/*  .navigacia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0.8;
    align-items: center;
    justify-items: center;
} */

.navigacia button {
    border-style: none;
    background-color: rgba(2, 110, 44, 0);
    height: 90%;
    margin-top: 0px;
    margin-left:30px;
    float: left;
}

#navdug {
    border-style: none;
    background-color: rgba(2, 110, 44, 0);
    width: 30px;
    margin-top: 12px;
    margin-left:45px;
    float: left;
}


.navigacia img {
    height: 20px;
    width: 30px;
    margin-right:40px;
    margin-top: 13px;
    float: right;
}

.navigacia img:hover {
    opacity: 0.6;
}

.navigacia {
    margin: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0.8;
}

#navdug {
    display: none;
}

#navdug:hover {
    background-color: #111111;
}


.forma {
    grid-column: 1 / span 13;
    grid-row: span 4;
    overflow: clip;
}

#forma1 {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin: 10px;
    padding: 15px;
    align-items: center;
    justify-content: left; 
   /* transform: rotatey(0deg) 3s ease-in-out forwards;
    background-image: url("MiddleCrowd.jpg");
    background-clip: border-box;  */
    opacity: 0.6;
    transition:  opacity 2s ease;
    /* animation: menirot 3s ease-in-out forwards;   */
}

/* .artikl {
    grid-column: 1 / span 13;
    height:180px;
    display: grid;
    grid-template-columns: repeat (10, 50px) 1fr;
    grid-template-rows: repeat (4, 65px);
    gap: 10px;
    border-style: solid;
    border-left: #470808;
    border-right: #380606;
    justify-items: left; 
    align-items: center;
    padding: 0;
    margin: 10px;
    z-index: 9000;
} */

.artikl {
    grid-column: 1 / span 5;
    -ms-grid-row-span: 4;
    display: grid;
    grid-template-columns: subgrid;
    grid-template-rows: subgrid;
    width: 100%;
  /*  border-style: solid;
    border-left: #470808;
    border-right: #380606;   */
    background-color: rgba(57, 245, 129, 0.3);
    justify-items: left; 
    align-items: top;
    padding: 0;
    margin: 0;
    overflow:hidden;
    z-index: 9000;    
}

.artikl1 {
    grid-column: 1 / span 5;
    -ms-grid-row-span: 4;
    display: grid;
    grid-template-columns: subgrid;
    grid-template-rows: subgrid;
    width: 100%;
    justify-items: center;
    justify-content: center;
    padding:0;
    margin: 0;
    overflow: hidden;
    z-index: 90001;
}

/* .artikl img {
    height: 100px;
    width: 100px;
    border-image-slice: 100%;
    grid-column: 2 / 6;
    grid-row: 1 / 4;
} */

.artikl img {
    height: 100px;
    width: 100px;
    border-image-slice: 100%;
    grid-column: 2;
    grid-row: 1 / 4;
    margin-top:16px;
}

.artikl1 img {
    border-image-slice: 100%;
    grid-column: 2 / span 2;
}

.artikl p {
    grid-column-start: 3;
}

.zaglavje {
    grid-row: 1;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
}

.cena { 
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    grid-row: 3 / 4;
    margin-top: 100px;
}


.forma button {
    opacity: 0.6;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    width: 90%;
    border-style: groove;
    border: thick;
    border-radius: 30px;
   /* box-shadow: -10px 10px #111111; */
   background-color: #111111;
   color: white;
}

footer {
    background-color:rgba(124, 6, 243, 0.2);
    height: 40px;
    width: 100%;
    position: fixed;
    bottom: 0;
    left:0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 100%;
    color: azure;
    text-align: center;
    display: flex;
    align-items: center;
    overflow: clip;
}

footer p {
    width: 100%;
    transform: translatex(100%);
    animation: Levo 20s linear infinite;
}

@keyframes Levo {
    0% {
        transform: translatex(100%);
    }
    100% {
        transform: translatex(-100%);
    }
}


@media (min-width: 600px) {

    header {
        height: 130px;
    }


    header div {
        height:80px;
    }

    header div h2 {
        font-size: 60px;
    }

    .forma button {
        font-size: 60px;
        width: 75%;
    }


    .artikl img {
        height: 120px;
        width: 120px;
        margin-top: 7px;
        margin-left: 300px;
    }

    .artikl p {
        margin-left: 650px;
    }



}